MDL-47494 gapselect: Add @package and GPL boiler-plate to files in /question.
[moodle.git] / question /
drwxr-xr-x   ..
drwxr-xr-x - type